## golang-github-lofanmi-pinyin-dev 1.0.2

=== debian/changelog ===
golang-github-lofanmi-pinyin-dev (1.0.2-1) unstable; urgency=medium

  * init lofanmi-pinyin
  * update

 -- Uniontechos THIRD Maintainers <uniontechos-third@uniontech.com>  Mon, 13 Dec 2021 20:34:59 +0800

golang-github-lofanmi-pinyin-dev (1.0.0.1-1) unstable; urgency=medium

  * update

 -- Uniontechos THIRD Maintainers <uniontechos-third@uniontech.com>  Thu, 17 Dec 2020 09:46:39 +0800

golang-github-lofanmi-pinyin-dev (0.0.2-mum1) unstable; urgency=medium

  * Update control

 -- system-dev <system-dev@uniontech.com>  Fri, 11 Dec 2020 11:26:02 +0800

golang-github-lofanmi-pinyin-dev (0.0.1-num1) unstable; urgency=medium

  * Initial release

 -- system-dev <system-dev@uniontech.com>  Fri, 04 Dec 2020 09:58:50 +0800
