## golang-github-lofanmi-pinyin-dev 2.0.0.0

=== debian/changelog ===
golang-github-lofanmi-pinyin-dev (2.0.0.0) UNRELEASED; urgency=medium

  * update

 -- Uniontechos THIRD Maintainers <uniontechos-third@uniontech.com>  Tue, 14 Jun 2022 06:02:10 -0400

golang-github-lofanmi-pinyin-dev (2.0.0.0) unstable; urgency=medium

  * release 2.0.0.0

 --  <fanpengcheng@uniontech.com>  Tue, 14 June 2022 17:30:13 +0800

golang-github-lofanmi-pinyin-dev (1.0.0.1-1.1) UNRELEASED; urgency=medium

  * init lofanmi-pinyin

 -- Uniontechos THIRD Maintainers <lee@lee-PC>  Tue, 02 Nov 2021 10:08:44 +0800
